# God

## Definition:

In the Bible, the term “God” refers to the eternal being who created the universe out of nothing. God exists as Father, Son, and Holy Spirit. God’s personal name is “Yahweh.”

* God has always existed; he existed before anything else existed, and he will continue to exist forever.
* He is the only true God and has authority over everything in the universe.
* God is perfectly righteous, infinitely wise, holy, sinless, just, merciful, and loving.
* He is a covenant-keeping God, who always fulfills his promises.
* People were created to worship God and he is the only one they should worship.
* God revealed his name as “Yahweh,” which means “he is” or “I am” or “the One who (always) exists.”
* The Bible also teaches about false “gods,” which are nonliving idols that people wrongly worship.

## Translation Suggestions:

* Ways to translate “God” could include “Deity” or “Creator” or “Supreme Being” or “Supreme Creator” or “Infinite Sovereign Lord” or “Eternal Supreme Being.”
* Consider how God is referred to in a local or national language. There may also already be a word for “God” in the language being translated. If so, it is important to make sure that this word fits the characteristics of the one true God as described above.
* Many languages capitalize the first letter of the word for the one true God, to distinguish it from the word for a false god. Another way to make this distinction would be to use different terms for “God” and “god.” NOTE: In the biblical text, when a person who does not worship Yahweh speaks about Yahweh and uses the word “god,” it is acceptable to render the term without a capital letter in reference to Yahweh (see Jonah 1:6, 3:9).
* The phrase “I will be their God and they will be my people” could also be translated as “I, God, will rule over these people and they will worship me.”

(Translation suggestions: [How to Translate Names](rc://en/ta/man/translate/translate-names))

(See also: [create](../other/creation.md), [false god](../kt/falsegod.md), [God the Father](../kt/godthefather.md), [Holy Spirit](../kt/holyspirit.md), [false god](../kt/falsegod.md), [Son of God](../kt/sonofgod.md), [Yahweh](../kt/yahweh.md))

## Bible References:

* [1 John 1:7](rc://en/tn/help/1jn/01/07)
* [1 Samuel 10:7-8](rc://en/tn/help/1sa/10/07)
* [1 Timothy 4:10](rc://en/tn/help/1ti/04/10)
* [Colossians 1:16](rc://en/tn/help/col/01/16)
* [Deuteronomy 29:14-16](rc://en/tn/help/deu/29/14)
* [Ezra 3:1-2](rc://en/tn/help/ezr/03/01)
* [Genesis 1:2](rc://en/tn/help/gen/01/02)
* [Hosea 4:11-12](rc://en/tn/help/hos/04/11)
* [Isaiah 36:6-7](rc://en/tn/help/isa/36/06)
* [James 2:20](rc://en/tn/help/jas/02/20)
* [Jeremiah 5:5](rc://en/tn/help/jer/05/05)
* [John 1:3](rc://en/tn/help/jhn/01/03)
* [Joshua 3:9-11](rc://en/tn/help/jos/03/09)
* [Lamentations 3:43](rc://en/tn/help/lam/03/43)
* [Micah 4:5](rc://en/tn/help/mic/04/05)
* [Philippians 2:6](rc://en/tn/help/php/02/06)
* [Proverbs 24:12](rc://en/tn/help/pro/24/12)
* [Psalms 47:9](rc://en/tn/help/psa/047/09)

## Examples from the Bible stories:

* __[1:1](rc://en/tn/help/obs/01/01)__ __God__ created the universe and everything in it in six days.
* __[1:15](rc://en/tn/help/obs/01/15)__ __God__ made man and woman in his own image.
* __[5:3](rc://en/tn/help/obs/05/03)__ “I am __God__ Almighty. I will make a covenant with you.”
* __[9:14](rc://en/tn/help/obs/09/14)__ __God__ said, “I AM WHO I AM. Tell them, ‘I AM has sent me to you.’ Also tell them, ‘I am Yahweh, the __God__ of your ancestors Abraham, Isaac, and Jacob. This is my name forever.’”
* __[10:2](rc://en/tn/help/obs/10/02)__ Through these plagues, __God__ showed Pharaoh that he is more powerful than Pharaoh and all of Egypt’s gods.
* __[16:1](rc://en/tn/help/obs/16/01)__ The Israelites began to worship the Canaanite gods instead of Yahweh, the true __God__.
* __[22:7](rc://en/tn/help/obs/22/07)__ “You, my son, will be called the prophet of the __Most High God__ who will prepare the people to receive the Messiah!”
* __[24:9](rc://en/tn/help/obs/24/09)__ There is only one __God__. But John heard __God__ the Father speak, and saw Jesus the Son and the Holy Spirit when he baptized Jesus.
* __[25:7](rc://en/tn/help/obs/25/07)__ “Worship only the Lord your __God__ and only serve him.”
* __[28:1](rc://en/tn/help/obs/28/01)__ “There is only one who is good, and that is __God__.”
* __[49:9](rc://en/tn/help/obs/49/09)__ But __God__ loved everyone in the world so much that he gave his only Son so that whoever believes in Jesus will not be punished for his sins, but will live with __God__ forever.
* __[50:16](rc://en/tn/help/obs/50/16)__ But some day __God__ will create a new heaven and a new earth that will be perfect.

## Word Data:

* Strong’s: H0136, H0305, H0410, H0426, H0430, H0433, H2486, H2623, H3068, H3069, H3863, H4136, H6697, G01120, G05160, G09320, G09350, G10960, G11400, G20980, G21240, G21280, G21500, G21520, G21530, G22990, G23040, G23050, G23120, G23130, G23140, G23150, G23160, G23170, G23180, G23190, G23200, G33610, G37850, G41510, G52070, G53770, G54630, G55370, G55380
