# just, justice, unjust, injustice, justify, justification

## Definition:

“Just” and “justice” refer to treating people fairly according to God’s laws. Human laws that reflect God’s standard of right behavior toward others are also just.

* To be “just” is to act in a fair and right way toward others. It also implies honesty and integrity to do what is morally right in God’s eyes.
* To act “justly” means to treat people in a way that is right, good, and proper according to God’s laws.
* To receive “justice” means to be treated fairly under the law, either being protected by the law or being punished for breaking the law.
* Sometimes the term “just” has the broader meaning of “righteous” or “following God’s laws.”

The terms “unjust” and “unjustly” refer to treating people in an unfair and often harmful manner.

* An “injustice” is something bad that is done to someone that the person did not deserve. It refers to treating people unfairly.
* Injustice also means that some people are treated badly while others are treated well.
* Someone who is acting in an unjust way is being “partial” or “prejudiced” because he is not treating people equally.

The terms “justify” and “justification” refer to causing a guilty person to be righteous. Only God can truly justify people.

* When God justifies people, he forgives their sins and makes it as though they have no sin. He justifies sinners who repent and trust in Jesus to save them from their sins.
* “Justification” refers to what God does when he forgives a person’s sins and declares that person to be righteous in his sight.

## Translation Suggestions:

* Depending on the context, other ways to translate “just” could include “morally right” or “fair.”
* The term “justice” could be translated as “fair treatment” or “deserved consequences.”
* To “act justly” could be translated as “treat fairly” or “behave in a just way.”
* In some contexts, “just” could be translated as “righteous” or “upright.”

* Depending on the context, “unjust” could also be translated as “unfair” or “partial” or “unrighteous.”
* The phrase “the unjust” could be translated as “the unjust ones” or “unjust people” or “people who treat others unfairly” or “unrighteous people” or “people who disobey God.”
* The term “unjustly” could be translated as “in an unfair manner” or “wrongly” or “unfairly.”
* Ways to translate “injustice” could include, “wrong treatment” or “unfair treatment” or “acting unfairly.” (See: [abstractnouns](rc://en/ta/man/translate/figs-abstractnouns))

* Other ways to translate “justify” could include “declare (someone) to be righteous” or “cause (someone) to be righteous.”
* The term “justification” could be translated as “being declared righteous” or “becoming righteous” or “causing people to be righteous.”
* The phrase “resulting in justification” could be translated as “so that God justified many people” or “which resulted in God causing people to be righteous.”
* The phrase “for our justification” could be translated as “in order that we could be made righteous by God.”

(See also: [forgive](../kt/forgive.md), [guilt](../kt/guilt.md), [judge](../kt/judge.md), [righteous](../kt/righteous.md), [righteous](../kt/righteous.md))

## Bible References:

* [Genesis 44:16](rc://en/tn/help/gen/44/16)
* [1 Chronicles 18:14](rc://en/tn/help/1ch/18/14)
* [Isaiah 4:3-4](rc://en/tn/help/isa/04/03)
* [Jeremiah 22:3](rc://en/tn/help/jer/22/03)
* [Ezekiel 18:16-17](rc://en/tn/help/ezk/18/16)
* [Micah 3:8](rc://en/tn/help/mic/03/8)
* [Matthew 5:43-45](rc://en/tn/help/mat/05/43)
* [Matthew 11:19](rc://en/tn/help/mat/11/19)
* [Matthew 23:23-24](rc://en/tn/help/mat/23/23)
* [Luke 18:3](rc://en/tn/help/luk/18/03)
* [Luke 18:8](rc://en/tn/help/luk/18/08)
* [Luke 18:13-14](rc://en/tn/help/luk/18/13)
* [Luke 21:20-22](rc://en/tn/help/luk/21/20)
* [Luke 23:41](rc://en/tn/help/luk/23/41)
* [Acts 13:38-39](rc://en/tn/help/act/13/38)
* [Acts 28:4](rc://en/tn/help/act/28/04)
* [Romans 4:1-3](rc://en/tn/help/rom/04/01)
* [Galatians 3:6-9](rc://en/tn/help/gal/03/06)
* [Galatians 3:11](rc://en/tn/help/gal/03/11)
* [Galatians 5:3-4](rc://en/tn/help/gal/05/03)
* [Titus 3:6-7](rc://en/tn/help/tit/03/06)
* [Hebrews 6:10](rc://en/tn/help/heb/06/10)
* [James 2:24](rc://en/tn/help/jas/02/24)
* [Revelation 15:3-4](rc://en/tn/help/rev/15/03)

## Examples from the Bible stories:

* __[17:9](rc://en/tn/help/obs/17/09)__ David ruled with __justice__ and faithfulness for many years, and God blessed him.
* __[18:13](rc://en/tn/help/obs/18/13)__ Some of these kings (of Judah) were good men who ruled __justly__ and worshiped God.
* __[19:16](rc://en/tn/help/obs/19/16)__ They (the prophets) all told the people to stop worshiping idols and to start showing __justice__ and mercy to others.
* __[50:17](rc://en/tn/help/obs/50/17)__ Jesus will rule his kingdom with peace and __justice__, and he will be with his people forever.

## Word Data:

* Strong’s: H0205, H2555, H3477, H4941, H5765, H5766, H5767, H6662, H6663, H6664, H6666, H8003, H8264, H8636, G00910, G00930, G00940, G13420, G13440, G13450, G13460, G13470, G17380
